org.apache.fop.render.ps

## Class PSPainterUtil

- java.lang.Object
- - org.apache.fop.render.ps.PSPainterUtil

-     public final class PSPainterUtil
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `drawTransparency(org.apache.xmlgraphics.ps.PSGenerator generator, Rectangle rect, Paint fill)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### drawTransparency

          public static void drawTransparency(org.apache.xmlgraphics.ps.PSGenerator generator,
                                              Rectangle rect,
                                              Paint fill)

Copyright © 2023 Apache Software Foundation. All rights reserved.